LibreOffice LibreOffice 4.2 SDK API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Namespace List
- Namespace Members

- All
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages

### - h -

- HALFWIDTH_FULLWIDTH : com::sun::star::i18n
- HANDOUT : com::sun::star::drawing
- HATCH : com::sun::star::drawing
- HEAD : com::sun::star::ucb
- HELP : com::sun::star::awt
- HIDDEN : com::sun::star::sheet
- HIDE : com::sun::star::presentation
- HIERARCHY_REQUEST_ERR : com::sun::star::xml::dom
- HIGH : com::sun::star::chart , com::sun::star::ucb
- HIGHEST : com::sun::star::ucb
- HIRAGANA_KATAKANA : com::sun::star::i18n
- HORIZONTAL : com::sun::star::drawing
- HORIZONTAL_CHECKERBOARD : com::sun::star::presentation
- HORIZONTAL_LINES : com::sun::star::presentation
- HORIZONTAL_ROTATE : com::sun::star::presentation
- HORIZONTAL_STRETCH : com::sun::star::presentation
- HORIZONTAL_STRIPES : com::sun::star::presentation
- HYPER : com::sun::star::uno